Loading...
Searching...
No Matches
Dune::Functions::LocalDerivativeTraits< EntitySet, DerivativeTraits >::Traits< R(LocalDomain)> Struct Template Reference

`#include <dune/functions/gridfunctions/localderivativetraits.hh>`

Inheritance diagram for Dune::Functions::LocalDerivativeTraits< EntitySet, DerivativeTraits >::Traits< R(LocalDomain)>:

## Public Types

using | Range = typename DerivativeTraits<R(Domain)>::Range

## Member Typedef Documentation

## Range

template<class EntitySet, template< class > class DerivativeTraits = DefaultDerivativeTraits>
template<class R>

using Dune::Functions::LocalDerivativeTraits< EntitySet, DerivativeTraits >::Traits< R(LocalDomain)>::Range = typename DerivativeTraits<R(Domain)>::Range

The documentation for this struct was generated from the following file:

- localderivativetraits.hh